Skip to main content
GET
Find vendors for accruals
Use the returned vendor ID when you create an accrual. Vendors with missing mappings are included, so that you can see what needs setup. Change vendor setup and mappings in the dashboard.

Authorizations

X-API-Key
string
header
required

Your organization API key. Some operations also need a key that is associated with a user; their pages say so.

Query Parameters

vendor_ids
string[]

Vendor IDs to return, separated by commas. The other filters also apply.

Required array length: 1 - 100 elements
Minimum string length: 1
limit
integer
default:25

Maximum number of records to return.

Required range: 1 <= x <= 100
cursor
string

The next_cursor value from the previous page. Keep the other filters unchanged.

Search by vendor name.

mapping_status
enum<string>

Required default expense mapping.

Available options:
mapped,
unmapped

Response

The request succeeded.

data
object[]
required

The records.

has_more
boolean
required

Whether another page is available.

next_cursor
string | null
required

Cursor for the next page, or null on the last page.